<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>CubeBel-1(BSUSat-1)</Name>
        <NasaID>43666</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU coordination </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=577</Value>
			<Description lang="EN"></Description>
								 
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>436990000</Frequency>
                <Modes>
                    <Mode>GMSK   </Mode>
                    <Speed>4800 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600 bps</Speed>
                </Modes>
                <CallSign>EU10S</CallSign>
            </Beacons>
            <Transponders>
                <Name>Digipeater </Name>
                <FrequencyUplink>
                    <FrequencyBegin>436200000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436200000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>  </Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>information for amateur radio comunitie </Title>
                <Value>https://www.raumfahrttechnik.tu-berlin.de/menue/amateur_radio/parameter/en/</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>Telemetry description </Title>
                <Value>https://bsusat.com/projects/telemetry-data-structure</Value>
            </DescriptionURL>
            <ReportURL>
                <Title>How to upload telemetry</Title>
                <Value>https://bsusat.com/for-radio-amateurs/how-to-upload-telemetry</Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
